<EXT NEXT_FIELD_KEY="COL0013" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="2" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0004" description="RIPARTIZIONE_CCT_DSAN_Inserimento_Ore" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="RIPARTIZIONE_CCT_DSAN_Inserimento_Ore">
  <TRANSLATIONS>
    <LANGUAGE key="EN" title="English">
      <ATTR/>
    </LANGUAGE>
  </TRANSLATIONS>
  <SECTION key="SEC_0003" order-key="ORD001" search-grouping="AND" title="">
    <COL0011 default="" display-field="" name="Check_personale_docente" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Check personale docente" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0001" order-key="ORD002" search-grouping="AND" title="Inserimento Ore">
    <COL0010 default="" display-field="" name="Nominativo" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nominativo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0001 default="" display-field="" name="Anno" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Anno" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="Ore" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ore" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Attività_svolta_in" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Attività svolta in" type="radio" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="in orario di lavoro"/>
      <ITEM key="2" value="al di fuori dell'orario di lavoro (così come attestato dal sistema di rilevazione delle presenze)"/>
    </COL0003>
  </SECTION>
  <SECTION key="SEC_0002" order-key="ORD003" search-grouping="AND" title="Campi calcolati (nascosti)">
    <COL0005 default="" display-field="" name="Anno_MAX" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Anno MAX" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Ore_MAX" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ore MAX" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Ore_in_orario" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ore in orario" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Ore_fuori_orario" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ore fuori orario" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>